<window>

	<id>12</id>
	<previouswindow>12999</previouswindow>
	<defaultcontrol>2</defaultcontrol>
	<allowoverlay>yes</allowoverlay>

	<controls>

<!-- Setup Background and Window Transition -->
		<control>
			<description>Background Animation</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<colordiffuse>50FFFFFF</colordiffuse>
			<texture>background-animation1.gif</texture>
			<visible>!Player.HasMedia + !Skin.String(KAI)</visible>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" delay="100" time="750">WindowClose</animation>
		</control>


		<control>
			<type>visualisation</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>

		<control>
			<description>video preview window</description>
			<type>videowindow</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<animation effect="fade" time="100">WindowOpen</animation>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Orange Background Static Alpha</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<visible>!Skin.String(KAI)</visible>
			<texture>background-orange-alpha.png</texture>
			<animation effect="fade" delay="100" time="750">WindowClose</animation>
		</control>

		<control>
			<description>XLink Custom Background Static</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<info>Skin.String(KAI)</info>
			<visible>!Player.HasMedia</visible>
			<animation effect="fade" delay="100" time="750">WindowClose</animation>
		</control>

		<control>
			<description>XLink Custom Background Static Alpha</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<info>Skin.String(KAI)</info>
			<colordiffuse>77FFFFFF</colordiffuse>
			<visible>Player.HasMedia</visible>
			<animation effect="fade" delay="100" time="750">WindowClose</animation>
		</control>

		<control>
			<description>Whitewash Glass Top Middle</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>64</height>
			<texture>bkgd-whitewash-glass-top-middle.png</texture>
			<visible>!Skin.String(KAI)</visible>
			<animation effect="fade" delay="100" time="500">WindowClose</animation>
		</control>

		<control>
			<description>Whitewash Glass Bottom Middle</description>
			<type>image</type>
			<posx>0</posx>
			<posy>512</posy>
			<width>720</width>
			<height>64</height>
			<texture>bkgd-whitewash-glass-bottom-middle.png</texture>
			<visible>!Skin.String(KAI)</visible>
			<animation effect="fade" delay="100" time="500">WindowClose</animation>
		</control>

		<control>
			<description>Whitewash Overlay Middle</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<texture>background-overlay-whitewash-centertile.png</texture>
			<animation effect="zoom" center="423,288" end="100,30" delay="100" time="500">WindowClose</animation>
		</control>
<!-- Start Button Controls -->
   		<control>
			<description>Y Button</description>
			<type>image</type>
			<posx>95</posx>
			<posy>505</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-Y-turnedoff.png</texture>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>

		<control>
			<description>X Button</description>
			<type>image</type>
			<posx>82</posx>
			<posy>525</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-X.png</texture>
			<visible>Player.HasMedia</visible>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control> 
		<control>
			<description>X Button Off</description>
			<type>image</type>
			<posx>82</posx>
			<posy>525</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-X-turnedoff.png</texture>
			<visible>!Player.HasMedia</visible>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control> 

		<control>
			<description>Full-Screen Visualisation Label</description>
			<include>KeymapFont</include>
			<posx>115</posx>
			<posy>528</posy>
			<include>20002</include>
			<align>left</align>
			<visible>Player.HasAudio</visible>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>
		<control>
			<description>Full-Screen Video Label</description>
			<include>KeymapFont</include>
			<posx>115</posx>
			<posy>528</posy>
			<include>20003</include>
			<align>left</align>
			<visible>Player.HasVideo</visible>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>

		<control>
			<description>B Button</description>
			<type>image</type>
			<posx>620</posx>
			<posy>505</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-B.png</texture>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Back Label</description>
			<include>KeymapFont</include>
			<posx>610</posx>
			<posy>508</posy>
			<include>19023</include>
			<align>right</align>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>


		<control>
			<description>A Button</description>
			<type>image</type>
			<posx>633</posx>
			<posy>525</posy>
			<width>21</width>
			<height>21</height>
			<texture>button-A.png</texture>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control> 

		<control>
			<description>Select Label</description>
			<include>KeymapFont</include>
			<posx>623</posx>
			<posy>528</posy>
			<include>19020</include>
			<align>right</align>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>

<!-- Start Screen Close Animation -->

		<control>
			<description>Intro Background</description>
			<type>image</type>
			<posx>0</posx>
			<posy>0</posy>
			<width>720</width>
			<height>576</height>
			<texture>background-intro.png</texture>
			<animation effect="fade" end="0">WindowOpen</animation>
			<animation effect="fade" start="0" end="100" delay="100" time="750">WindowClose</animation>
		</control>

		<control>
			<description>Left Blade Runner Fill-In</description>
			<type>image</type>
			<posx>-200</posx>
			<posy>0</posy>
			<width>99</width>
			<height>576</height>
			<texture>background-grey1.png</texture>
			<animation effect="fade" end="0">WindowOpen</animation>
			<animation effect="slide" end="205,0" time="500">WindowClose</animation>
		</control>

		<control>
			<description>Left Blade Runner</description>
			<type>image</type>
			<posx>-101</posx>
			<posy>0</posy>
			<width>128</width>
			<height>576</height>
			<texture>blades-runner-left1.png</texture>
			<animation effect="fade" end="0">WindowOpen</animation>
			<animation effect="slide" end="205,0" time="500">WindowClose</animation>
		</control>

		<control>
			<description>Right Blade Runner Fill-In</description>
			<type>image</type>
			<posx>833</posx>
			<posy>0</posy>
			<width>92</width>
			<height>576</height>
			<texture>background-grey1.png</texture>
			<animation effect="fade" end="0">WindowOpen</animation>
			<animation effect="slide" end="-205,0" time="500">WindowClose</animation>
		</control>

		<control>
			<description>Right Blade Runner</description>
			<type>image</type>
			<posx>705</posx>
			<posy>0</posy>
			<width>128</width>
			<height>576</height>
			<texture>blades-runner-right.png</texture>
			<animation effect="fade" end="0">WindowOpen</animation>
			<animation effect="slide" end="-205,0" time="500">WindowClose</animation>
		</control>


<!-- Start Normal Window Controls -->
		<control>
			<description>description label</description>
			<type>label</type>
			<id>1</id>
			<posx>72</posx>
			<posy>30</posy>
			<align>left</align>
			<label>13200</label>
			<textcolor>FFFFFFFF</textcolor>
			<include>shadow-black</include>
			<font>font18</font>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Last loaded Label</description>
			<type>fadelabel</type>
			<id>3</id>
			<posx>250</posx>
			<posy>470</posy>
			<width>250</width>
			<align>center</align>
			<label>-</label>
			<font>font13</font>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>

		<control>
			<description>Profile List</description>
			<type>listcontrol</type>
			<id>2</id>
			<posx>200</posx>
			<posy>80</posy>
			<width>390</width>
			<height>380</height>
			<onleft>2</onleft>
			<onright>2</onright>
			<onup>2</onup>
			<ondown>2</ondown>
			<animation effect="fade" end="0" time="100">WindowClose</animation>
		</control>

	</controls>

</window>